{% extends 'base.html' %}

{% block title %}
Услуги
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block body %}
<div style="width: 1440px; height: 4912px; background-color: rgba(255, 254.02, 251.74, 1); position: relative;">
    <div style="width: 1444px; height: 1118px; left: -5px; top: 2749px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; position: relative;">
        <p style="left: 508px; top: 119px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">уют и красота</p>
        <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 170px; top: 240px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 19px;"></div>
            <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Арома <br/>масла</p>
            <div style="height: 19px;"></div>
            <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Насыщенный натуральными ингредиентами, это масло  питает и увлажняет вашу кожу и дарит незабываемые ощущения благодаря своему уникальному аромату</p>
            <div style="height: 19px;"></div>
            <div style="width: 104px; height: 32px; padding-left: 19px; padding-right: 19px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1399₽</p>
            </div>
            <div style="height: 19px;"></div>
            <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 21px; padding-left: 72px; padding-right: 71px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">купить</p>
            </div>
        </div>
        <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 550px; top: 240px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 19.75px;"></div>
            <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Ароматические свечи</p>
            <div style="height: 19.75px;"></div>
            <p style="width: 350px; height: 140px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Содержат специальные эфирные масла, которые распространяют приятный аромат и оказывают благоприятное воздействие на ваше состояние</p>
            <div style="height: 19.75px;"></div>
            <div style="width: 104px; height: 32px; padding-top: 4px; padding-bottom: 4px; padding-left: 17px; padding-right: 16px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">2799₽</p>
            </div>
            <div style="height: 19.75px;"></div>
            <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 21px; padding-left: 72px; padding-right: 71px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">купить</p>
            </div>
        </div>
        <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 930px; top: 240px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 25.75px;"></div>
            <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Набор <br/>"Арома магия"</p>
            <div style="height: 25.75px;"></div>
            <p style="width: 350px; height: 116px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">В этом наборе представлены ароматические масла, свечи, травы или ингредиенты для создания расслабляющих и ароматических SPA-процедур</p>
            <div style="height: 25.75px;"></div>
            <div style="width: 104px; height: 32px; padding-left: 16px; padding-right: 16px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">4599₽</p>
            </div>
            <div style="height: 25.75px;"></div>
            <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 21px; padding-left: 72px; padding-right: 71px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">купить</p>
            </div>
        </div>
    </div>
    <div style="width: 1778px; height: 1031px; padding-top: 181px; padding-bottom: 129px; padding-left: 331px; padding-right: 337px; left: -166px; top: 965px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; display: inline-flex; flex-direction: row; align-items: flex-end; justify-content: flex-end;">
        <div style="width: 350px; height: 721px; padding-bottom: 10px; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 19px;"></div>
            <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Массаж <br/>спины</p>
            <div style="height: 19px;"></div>
            <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Массаж спины помогает тканям получить больше кислорода, восстановить лимфоток и убрать напряжение и боль в спине</p>
            <div style="height: 19px;"></div>
            <div style="width: 104px; height: 32px; padding-left: 19px; padding-right: 19px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1399₽</p>
            </div>
            <div style="height: 19px;"></div>
            <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
            </div>
        </div>
        <div style="width: 30px;"></div>
        <div style="width: 350px; height: 721px; padding-bottom: 10px; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 19px;"></div>
            <p style="width: 297px; font-size: 25px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Массаж шейно-воротниковой зоны</p>
            <div style="height: 19px;"></div>
            <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Может быть профилактическим, лечебным, расслабляющим и косметическим. По технике выполнения – классическим и точечным</p>
            <div style="height: 19px;"></div>
            <div style="width: 104px; height: 32px; padding-top: 4px; padding-bottom: 4px; padding-left: 24px; padding-right: 23px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">799₽</p>
            </div>
            <div style="height: 19px;"></div>
            <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
            </div>
        </div>
        <div style="width: 30px;"></div>
        <div style="width: 350px; height: 721px; padding-bottom: 10px; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
            <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
            <div style="height: 25px;"></div>
            <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Антицеллюлитный массаж</p>
            <div style="height: 25px;"></div>
            <p style="width: 350px; height: 119px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Его цель – усиление кровообращения в жировой ткани, за счёт чего происходит освобождение жира из клетки</p>
            <div style="height: 25px;"></div>
            <div style="width: 104px; height: 32px; padding-left: 17px; padding-right: 17px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">2399₽</p>
            </div>
            <div style="height: 25px;"></div>
            <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
                <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
            </div>
        </div>
    </div>
    <img style="width: 160px; height: 160px; left: 165px; top: 60px; position: absolute;" src="https://via.placeholder.com/160x160" />
    <div style="width: 35px; height: 35px; left: 1240px; top: 122px; position: absolute; background-color: rgba(46.99, 46.99, 46.99, 1); border-radius: 8px;"></div>
    <p style="left: 610px; top: 3867px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">запись</p>
    <div style="width: 734px; left: 450px; top: 120px; position: absolute; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
        <p style="width: 139px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">главная </p>
        <div style="width: 30px;"></div>
        <p style="width: 118px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">услуги</p>
        <div style="width: 30px;"></div>
        <p style="width: 269px; font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">вопрос&ответ</p>
        <div style="width: 30px;"></div>
        <p style="font-size: 32px; line-height: 100%; color: rgba(47, 47, 47, 1);">запись</p>
    </div>
    <div style="width: 1523px; height: 555px; left: -83px; top: 4507px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; position: relative;">
        <p style="left: 494px; top: 90px; position: absolute; font-size: 50px; letter-spacing: 5px; line-height: 100%; color: black;">остались вопросы?</p>
        <p style="width: 349px; left: 249px; top: 231px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">+7 (800)-800-80-80</p>
        <p style="width: 350px; left: 248px; top: 285px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">nirvanaspa@mail.ru</p>
        <img style="width: 50px; height: 50px; left: 723px; top: 221px; position: absolute;" src="https://via.placeholder.com/50x50" />
        <img style="width: 50px; height: 50px; left: 723px; top: 275px; position: absolute;" src="https://via.placeholder.com/50x50" />
        <p style="left: 818px; top: 231px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">@massagesalonNirvana</p>
        <p style="left: 818px; top: 285px; position: absolute; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: black;">@massagesalonNirvana</p>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 165px; top: 275px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 17px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Тибетский <br/>массаж</p>
        <div style="height: 17px;"></div>
        <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">С точки зрения тибетских специалистов физическое здоровье полностью зависит от энергетического баланса и состояния духовной сферы человека</p>
        <div style="height: 17px;"></div>
        <div style="width: 104px; height: 32px; padding-left: 16px; padding-right: 16px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">2099₽</p>
        </div>
        <div style="height: 17px;"></div>
        <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 545px; top: 275px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 25px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Спортивный <br/>массаж</p>
        <div style="height: 25px;"></div>
        <p style="width: 350px; height: 119px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Целью спортивного массажа является поддержание формы спортсменов во время серьезных физических нагрузок и соревнований<br/></p>
        <div style="height: 25px;"></div>
        <div style="width: 104px; height: 32px; padding-left: 18px; padding-right: 18px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1899₽</p>
        </div>
        <div style="height: 25px;"></div>
        <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 925px; top: 275px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 31px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Общий <br/>массаж</p>
        <div style="height: 31px;"></div>
        <p style="width: 350px; height: 95px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">При общем массаже происходит одновременное воздействие на кожу, капилляры, лимфоток</p>
        <div style="height: 31px;"></div>
        <div style="width: 104px; height: 32px; padding-top: 4px; padding-bottom: 4px; padding-left: 19px; padding-right: 18px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1999₽</p>
        </div>
        <div style="height: 31px;"></div>
        <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 165px; top: 2017px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 17px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Тайский <br/>массаж</p>
        <div style="height: 17px;"></div>
        <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Традиционный тайский массаж дарит гибкость во всем теле, повышает тонус организма, улучшает настроение</p>
        <div style="height: 17px;"></div>
        <div style="width: 104px; height: 32px; padding-left: 18px; padding-right: 18px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">2599₽</p>
        </div>
        <div style="height: 17px;"></div>
        <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 545px; top: 2017px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 25.50px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Стоунтерапия</p>
        <div style="height: 25.50px;"></div>
        <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);"> Чередование горячих и холодных камней оказывает расслабляющий и терапевтический эффект, отлично тренируя кровеносные сосуды</p>
        <div style="height: 25.50px;"></div>
        <div style="width: 104px; height: 32px; padding-left: 17px; padding-right: 17px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">3099₽</p>
        </div>
        <div style="height: 25.50px;"></div>
        <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 925px; top: 2017px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
        <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
        <div style="height: 23px;"></div>
        <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Тонизирующий массаж</p>
        <div style="height: 23px;"></div>
        <p style="width: 350px; height: 119px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Этот вид массажа включает энергичные приемы, которые способствуют улучшению кровообращения и стимуляции метаболизма</p>
        <div style="height: 23px;"></div>
        <div style="width: 104px; height: 32px; padding-top: 4px; padding-bottom: 4px; padding-left: 19px; padding-right: 18px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
            <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1999₽</p>
        </div>
        <div style="height: 23px;"></div>
        <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
            <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
        </div>
    </div>
    <div style="width: 350px; height: 100px; padding-top: 30px; padding-bottom: 31px; padding-left: 66px; padding-right: 65px; left: 165px; top: 4356px; position: absolute; border-radius: 50px; border-color: rgba(125, 118, 124, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
        <p style="font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(125, 118, 124, 1);">записаться</p>
    </div>
    <div style="width: 730px; left: 165px; top: 3963px; position: absolute; display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
        <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
            <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">фио</p>
        </div>
        <div style="height: 25px;"></div>
        <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
            <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">ваш номер телефона</p>
        </div>
        <div style="height: 25px;"></div>
        <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
            <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">ваш e-mail</p>
        </div>
        <div style="height: 25px;"></div>
        <div style="width: 730px; height: 72px; padding-left: 25px; padding-right: 25px; padding-top: 17px; padding-bottom: 18px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
            <p style="width: 420px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">выберите процедуру</p>
            <div style="width: 230px;"></div>
            <div style="width: 30px; height: 18.50px; background-color: rgba(105, 19, 69, 1); border-radius: 8px;"></div>
        </div>
    </div>
    <div style="width: 350px; height: 363px; padding-top: 25px; padding-bottom: 126px; padding-left: 45px; padding-right: 35px; left: 925px; top: 3963px; position: absolute; background-color: white; border-radius: 10px; display: inline-flex; flex-direction: column; align-items: flex-end; justify-content: flex-start;">
        <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">П</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">В</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">С</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">Ч</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">П</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">С</p>
            <div style="width: 20px;"></div>
            <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">В</p>
        </div>
        <div style="height: 12px;"></div>
        <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">1</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">2</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">3</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">4</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">5</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">6</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">7</p>
        </div>
        <div style="height: 12px;"></div>
        <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">8</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">9</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">10</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">11</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">12</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">13</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">14</p>
        </div>
        <div style="height: 12px;"></div>
        <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">15</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">16</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">17</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">18</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">19</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">20</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">21</p>
        </div>
        <div style="height: 12px;"></div>
        <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">22</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">23</p>
            <div style="width: 15px;"></div>
            <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">24</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">25</p>
            <div style="width: 15px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">26</p>
            <div style="width: 15px;"></div>
            <p style="width: 24px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">27</p>
            <div style="width: 15px;"></div>
            <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">28</p>
        </div>
        <div style="height: 12px;"></div>
        <div style="padding-left: 2px; padding-right: 2px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">29</p>
            <div style="width: 12px;"></div>
            <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">30</p>
            <div style="width: 12px;"></div>
            <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 0);">31</p>
        </div>
    </div>
</div>
{% endblock %}